/*Lucie Veselá, zadání css stylu pro pro práci z předmětu ZPS - semestrální práce Xhtml 1.0*/
#prvni {
	background: grey;
	font-family: arimo, corbel;
	color: blue;
	font-size: 22px;
	text-align: center;
}
/*nadefinování vzhledu první stránky*/
#xhtml {
	font-size: 12px;
	text-align: center;
}
#nazev {
	text-align: center;
	color: red;
	font-size: 25px;
}
/*velikost písma*/
#nadpis {
	text-align: center;
	color: red;
	font-size: 25px;
}
/*definice vzhledu nadpisu*/
a {
	color: black;
	text-decoration: underline;
	;
}
a:hover {
	text-decoration: none;
	color: pink;
}
/*definice chování odkazu při jeho užití*/
body {
	background: silver;
	font-family: arimo, corbel;
	font-size: 16px;
	color: #000000;
}
/*určení celého vzhledu stránky*/
table, th, td {
	border: 3px solid black;
	text-align: center;
	border-collapse: collapse;
	border-color: brown;
	border-style: solid;
	border-width: 3px;
}
/*definice vzhledu tabulky*/
#levo {
	color: #333333;
/*určení barvy textu*/
	float: left;
	width: 376px;
}
#text {
	color: brown;
	margin-top: 1px;
	width: 800px;
	float: right;
	text-align: left;
	font-size: 26px;
	padding-right: 20px;
}
/*nadefinování vzhledu hlavního textu naší webové stránky*/